Access Profile Details
curl --request GET \
--url https://api.example.com/access-profiles/{id}import requests
url = "https://api.example.com/access-profiles/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/access-profiles/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Access Profiles
Access Profile Details
Returns the details of a specific access profile.
GET
/
access-profiles
/
{id}
Access Profile Details
Endpoint
GET https://gateway.orkeia.ai/access-profiles/{id}
Headers
authorization: <your_token>
Path Parameters
{
"id": "profile id",
}
| Name | Type | Required | Description |
|---|---|---|---|
| id | string | Yes | ID of the access profile |
Responses
Response - Success
response
{
"status": "OK",
"data": { "id": "string_id"}
}
500 — Bad Request
{
"status": "ERROR",
"code": "server/error",
"data": null
}
400 — Client Error
{
"status": "ERROR",
"code": "client/error",
"data": null
}
Example (cURL)
curl -X GET "https://gateway.orkeia.ai/access-profile/1" -H "authorization: <your_token>"
Was this page helpful?
⌘I
